[HEADER]
VERSION=extended-2

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Toyota AE86 Sprinter Trueno D
SHORT_NAME=E-AE86 D

[BASIC]
GRAPHICS_OFFSET=0,-0.41,-0.24
GRAPHICS_PITCH_ROTATION=-0.43
TOTALMASS=983.044						; total vehicle weight in kg with driver and no fuel
INERTIA=1.182, 1.275, 3.902				; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height,

[GRAPHICS]
DRIVEREYES=-0.334355,0.916372,-0.227844
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-0.316848
BUMPER_CAMERA_POS=0.000000,0.550000,1.740000
BONNET_CAMERA_POS=0.000000,0.480000,0.590000
MIRROR_POSITION=0.0,1.04,-2.0
USE_ANIMATED_SUSPENSIONS=0
VIRTUAL_MIRROR_ENABLED=1
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=4.527
STEER_ASSIST=1.000
STEER_LOCK=570					; Real car's steer lock from center to right
STEER_RATIO=19.40					; Steer ratio
LINEAR_STEER_ROD_RATIO=-0.002310

[FUEL]
CONSUMPTION=0.0024				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30							; default starting fuel in litres
MAX_FUEL=50					; max fuel in litres

[FUELTANK]
POSITION=0.000, -0.150, -2.030

[RIDE]
PICKUP_FRONT_HEIGHT=-0.266			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.268

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage